1 Reply Latest reply on Dec 3, 2014 4:39 AM by SumitV

    Adobe Forms wont let me send keeps asking to upgrade to Acrobat Pro XI and i have this

    Samantha - Correct

      Recently install Acrobat Pro XI and with this I got the Adobe Forms, I cannot send the forms as it keeps asking me to upgrade to the right acrobat.

       

      How do I link the two together so I can send forms? I am on a terminal sever should this make a difference?